Need license file to install old version of Composer on Linux

Need license file to install old version of Composer on Linux

We have a site license for the Linux version of Composer.  Or IT was asked mid-last week for the correct license file and has yet been able to supply one.  While we wait for them to [edit] we are hoping to install an older version so that we can get back to work.  License supplied with the application from the Download Center doesn't seem to work either.  Maybe its not paranoia and the world IS out to get me. -Kirk

publicaciones de 2 / 0 nuevos
Último envío
Para obtener más información sobre las optimizaciones del compilador, consulte el aviso sobre la optimización.

I have sent you a private message regarding this.

Devorah - Intel® Developer Support

Deje un comentario

Por favor inicie sesión para agregar un comentario. ¿No es socio? Únase ya